.calGridHeader{width: 99%;border-right: none;}
#divAppbox, #divAppbox td, #divAppbox th{font-family: aptos, Arial, Helvetica, sans-serif;font-size: 18px;}
#divAppbox a:link, #divAppbox a:visited {cursor:pointer;color: #006699;text-decoration: none;}
#divAppbox a:hover, #divAppbox a:active {cursor:pointer;	color: #ff9933;	text-decoration: underline;}
#rb2{padding-top:1px;padding-left:3px;}
.row_on{background: #c8cfbd;}
.row_off{background: #ffffff;}
.th{background: #ffffff;}
.footrow{display:none;}
.ttip{display:none;}
.bookpopup, .bookpopup td {
	font-size:8pt;
	color: #675333; 
	font-family: Arial, sans-serif;
}

.capacityCount{
	font-size:10px;
	position:absolute;
	right:5px;
	bottom:2px;
}

.calAddEvent{
	line-height:14px;
	font-size:16px;
	text-align: center;
}


#calColumn6 .calDayColHeader.th{
	border-radius:0px 10px 0px 0px;
}

#calColumn6 div:last-child{
	border-radius:0px 0px 10px 0px;
}

.calTimeGrid .calTimeRow.lastrow, .calTimeGrid .calTimeRowOff.lastrow{
	border-radius:0px 0px 10px 10px;
}
